MYSQL_HOST_PORT=33306
MYSQL_ROOT_USER=root
MYSQL_ROOT_PASSWORD=admin123456
MYSQL_DATA_DIR=./mysql
MYSQL_CONF_FILE=./conf/mysql.MYSQL_SERVICE_HOSTcnf

REDIS_HOST_PORT=6379
REDIS_PASSWORD=admin123456
REDIS_CONF_FILE=./conf/redis.conf
REDIS_LOG_DIR=./log/redis
REDIS_DIR=./redis

NACOS_LOG_DIR=./log/nacos
PREFER_HOST_MODE=hostname
MODE=standalone
SPRING_DATASOURCE_PLATFORM=mysql
MYSQL_SERVICE_HOST=mysql
MYSQL_SERVICE_DB_NAME=nacos
NACOS_PROPERTIES=./conf/custom.properties
MYSQL_SERVICE_DB_PARAM=useUnicode=true&allowMultiQueries=true&rewriteBatchedStatements=true&allowPublicKeyRetrieval=true

PARENT_WORK_DIR=/usr/local
